<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="naturePositionIrreguliere">
      <h2 data-cy="naturePositionIrreguliereDetailsHeading">
        <span jhiTranslate="gestionPersonnel3App.naturePositionIrreguliere.detail.title">Nature Position Irreguliere</span>
      </h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="global.field.id">ID</span></dt>
        <dd>
          <span>{{ naturePositionIrreguliere.id }}</span>
        </dd>
        <dt>
          <span jhiTranslate="gestionPersonnel3App.naturePositionIrreguliere.naturePositionIrreguliere">Nature Position Irreguliere</span>
        </dt>
        <dd>
          <span>{{ naturePositionIrreguliere.naturePositionIrreguliere }}</span>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Retour</span>
      </button>

      <button type="button" [routerLink]="['/nature-position-irreguliere', naturePositionIrreguliere.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editer</span>
      </button>
    </div>
  </div>
</div>
